<?xml version='1.0'?>

<reference anchor='RFC1038'>

<front>
<title>Draft revised IP security option</title>
<author initials='M.' surname='St. Johns' fullname='M. St. Johns'>
<organization>Internet Engineering Task Force (IETF)</organization></author>
<date month='January' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1038' />
</reference>
